/*
Theme Name:     NativeChurch Child Theme
Theme URI:      http://preview.imithemes.com/native-church-wp
Description:    NativeChurch Child Theme
Author:         imithemes
Author URI:     http://www.imithemes.com
Template:       NativeChurch
Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
@font-face { font-family: 'robotoregular'; src: url('fonts/Roboto-Regular-webfont.eot'); src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Regular-webfont.woff') format('woff'), url('fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotomedium'; src: url('fonts/Roboto-Medium-webfont.eot'); src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Medium-webfont.woff') format('woff'), url('fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'roboto_condensedbold'; src: url('fonts/RobotoCondensed-Bold-webfont.eot'); src: url('fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/RobotoCondensed-Bold-webfont.woff') format('woff'), url('fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotobold'; src: url('fonts/Roboto-Bold-webfont.eot'); src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Bold-webfont.woff') format('woff'), url('fonts/Roboto-Bold-webfont.ttf') format('truetype'), url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'robotoblack'; src: url('fonts/Roboto-Black-webfont.eot'); src: url('fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Black-webfont.woff') format('woff'), url('fonts/Roboto-Black-webfont.ttf') format('truetype'), url('fonts/Roboto-Black-webfont.svg#robotoblack') format('svg'); font-weight: normal; font-style: normal; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { font-family: 'robotoregular'; overflow-x: hidden; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { background: url(images/title-graphic.png) left center no-repeat; padding-left: 33px; }
.page-header h1 { background: transparent; padding-left: 0; font-family: 'robotobold'; }
h2 { margin-bottom: 10px; }
h4 { text-transform: none; }
.sub-title { font-family: 'robotobold'; font-size: 24px; text-transform: uppercase; background: url(images/title-graphic.png) left center no-repeat; padding-left: 33px; color: #000; margin-bottom: 15px; }
ul { list-style: disc; }
ul li, ol li { margin-bottom: 10px; }
ul, ol { margin-left: 15px; }
ul li:last-child, ol li:last-child { margin-bottom: 0; }
strong, .strong, b { font-weight: normal; font-family: 'robotobold'; }
ins { text-decoration: none; }
.no-margin { margin-bottom: 0; }
label { font-weight: normal; font-family: 'robotobold'; text-transform: capitalize; }
.site-header h1.logo { padding: 0; margin-top: 11px; background: none; }
.notice-bar, .page-header { background: #f7e300; box-shadow: none; }
.site-header .topbar { box-shadow: none; }
.notice-bar, .page-header { background-color: #f7e300; text-transform: uppercase; }
.notice-bar .meta-data { margin-bottom: 0; }
.rev_slider_wrapper a { background-color: #f7e300; color: #000; font-family: 'robotobold'; font-size: 20px; text-decoration: none; padding: 15px 35px; display: inline-block; }
.btn-default { color: #000; background-color: #f7e300; border-color: #f7e300; }
.btn:focus { outline: none; }
.normal-btn { width: 100%; background-color: #000; color: #f7e300; padding: 8px; font-size: 15px; font-family: 'robotobold'; text-transform: uppercase; text-align: center; text-decoration: none; display: block; border-radius: 3px; }
.normal-btn:hover, .normal-btn:focus, .normal-btn:active { color: #f7e300; }
.vc_custom_heading { border-bottom: 4px solid #eceae4; }
#content-col { float: left; }
#sidebar-col { float: right; }
.listing-header, .post-title { border-bottom: 4px solid #eceae4; }
.listing-cont, .post-content { border-top: 0; }
.navigation ul { margin-left: 0; }
.navigation ul li { list-style: none; margin-bottom: 0; }
.navigation > ul > li ul { text-align: left; }
.welcome-info p { line-height: 26px; }
.find-a-club { background-color: #000; border-radius: 7px; padding: 15px 15px 9px; color: #f7e300; text-transform: uppercase; }
.find-a-club .find-a-club-shortinfo { background: url(images/dart-target.png) left top no-repeat; height: 104px; margin-bottom: 12px; }
.find-a-club .find-a-club-shortinfo h3 { color: #f7e300; text-align: right; font-size: 23px; font-family: 'roboto_condensedbold'; }
.find-a-club .find-a-club-shortinfo p { text-align: right; font-size: 14px; font-family: 'roboto_condensedbold'; line-height: 23px; }
.find-a-club a { font-family: 'robotoblack'; font-size: 14px; display: block; border-radius: 3px; background-color: #f7e300; color: #000; text-align: center; text-decoration: none; padding: 2px; }
.home-featured img { width: 100%; }
.featured-blocks ul { margin-left: 0; }
.featured-blocks ul li { list-style: none; margin-bottom: 0; }
.post-listing .post { padding-top: 10px; }
.post-listing .post-title { border-bottom: 0; margin-bottom: 0; border-bottom: 0; padding-bottom: 0; }
.post-listing .post-title h2 { font-family: 'robotomedium'; font-weight: normal; }
.post-listing .meta-data { margin-bottom: 5px; }
.featured-blocks h3 { background: url(images/title-graphic.png) left center no-repeat; padding-left: 30px; }
.featured-blocks h3 a { float: right; padding: 0 10px; display: inline-block; background-color: #f7e300; color: #000; text-decoration: none; line-height: 37px; font-size: 15px; text-transform: uppercase; font-family: 'robotobold'; border-radius: 3px; }
.featured-blocks .event-item .event-detail h4 a { color: #5e5e5e; }
.post-listing .post-title h2 a:hover, .event-item .event-detail h4 a:hover { color: #f7e300; }
.featured-blocks .event-item .to-event-url { display: none; }
.featured-blocks .event-date .date { font-size: 25px; margin-top: 0; }
.featured-blocks .events-listing .meta-data { margin-bottom: 0; }
.featured-rankings { background-color: #000; padding: 19px 0 30px;  }
.home .featured-rankings .featured-ranking-list p { display: none; }
.featured-rankings h2 { color: #fff; font-family: 'robotobold'; font-size: 24px; text-transform: uppercase; background: url(images/title-graphic-white.png) left center no-repeat; padding-left: 33px; margin-bottom: 15px; }
.featured-ranking-list { background-color: #fff; }
.featured-ranking-list h3 { background-color: #f7e300; color: #000; text-align: center; font-family: 'robotobold'; font-size: 24px; line-height: 54px; margin: 0; }
.featured-ranking-list .ranking-heading { display: none; }
.featured-ranking-list .wa-ranking-lists .rank-list:before { content: ""; }
.featured-ranking-list .wa-ranking-lists .playername { width: auto; }
.featured-ranking-list .wa-ranking-lists .ranking-number { width: auto; float: right; }
.featured-ranking-list ul { padding: 15px; margin: 0; }
.featured-ranking-list .wa-ranking-lists .rank-list { list-style: none; background: url(images/list-arrow.png) left 5px no-repeat; padding-left: 13px; margin-bottom: 5px; }
.featured-ranking-list ul li:last-child { margin-bottom: 0; }
.featured-ranking-list ul li span { float: left; }
.featured-ranking-list ul li .club-name { display: none; }
.featured-ranking-list .view-btn { background-color: #f7e300; padding: 5px; }
.featured-ranking-list .view-btn a { background-color: #000; display: block; text-align: center; color: #fff; font-family: 'robotobold'; font-size: 19px; text-decoration: none; padding: 13px 5px; }
.sponsors-logo { padding: 20px 0; }
.sponsors-logo img { border: 1px solid #e4e4e4; }
.featured-product-slider { background-color: #f7e300; padding: 19px 0 30px; }
.featured-product-slider h2 { background-image: url(images/title-graphic-white.png); }
.featured-product-slider .product-thumb img { border: 1px solid #c2c9b3; }
.featured-product-slider h3 { font-size: 14px; font-family: 'robotobold'; margin-bottom: 5px; }
.featured-product-slider h3 a { color: #333; }
.featured-product-slider .item p { font-family: 'robotoregular'; color: #333; }
.featured-product-slider .regular-price { font-size: 13px; font-family: 'robotoregular'; color: #333; }
.featured-product-slider .regular-price em { font-style: normal; text-decoration: line-through; }
.featured-product-slider .special-price { font-size: 14px; font-family: 'robotobold'; text-transform: uppercase; color: #333; }
.featured-product-slider .special-price em { font-style: normal; font-size: 22px; font-family: 'robotoblack'; }
.featured-product-slider .you-save { font-family: 'robotoregular'; color: #777; }
.featured-product-slider .item { position: relative; padding-bottom: 55px; height: 385px; }
.featured-product-slider .price { position: absolute; width: 100%; left: 0; bottom: 0; }
.featured-slider { position: relative; padding: 0; }
.featured-slider .owl-nav .owl-prev, .featured-slider .owl-nav .owl-next { position: absolute; top: 50%; font-size: 0; width: 11px; height: 17px; }
.featured-slider .owl-nav .owl-prev { background: url(images/slider-arrow-left.png) 0 0 no-repeat; left: -25px; }
.featured-slider .owl-nav .owl-next { background: url(images/slider-arrow-right.png) 0 0 no-repeat; right: -25px; }
.featured-product-slider h2 span a { background-color: #000; color: #fff; float: right; font-size: 15px; text-transform: uppercase; padding: 0 35px; border-radius: 3px; }
.body ol.breadcrumb { padding-top: 40px !important; }
.breadcrumb > li { margin-bottom: 0; }
.widget .sidebar-widget-title { border: 0; margin-bottom: 10px; }
.widget .sidebar-widget-title h3, .sidebar-widget-title h3 { font-size: 22px; background-color: #f7e300; color: #000; padding: 5px 8px; border-bottom: 0; font-family: 'robotobold'; }
.featured-product-sidebar { margin-bottom: 15px; }
.featured-product-sidebar .product-thumb { border: 1px solid #eceae4; padding: 5px; display: block; }
.featured-product-sidebar h3 { font-size: 18px; margin-bottom: 5px; margin-top: -3px; }
.featured-product-sidebar p { margin-bottom: 5px; font-family: 'robotoregular'; color: #333; }
.featured-product-sidebar p:last-child { margin-bottom: 0; }
.featured-product-sidebar .regular-price { font-size: 13px; font-family: 'robotoregular'; color: #333; display: block; }
.featured-product-sidebar .regular-price em { font-style: normal; text-decoration: line-through; }
.featured-product-sidebar .special-price { font-size: 14px; font-family: 'robotobold'; text-transform: uppercase; color: #333; }
.featured-product-sidebar .special-price em { font-style: normal; font-size: 22px; font-family: 'robotoblack'; }
.featured-product-sidebar .you-save { font-family: 'robotoregular'; color: #777; }
.members-list h4 { margin-bottom: 0; font-family: 'robotobold'; }
.members-list a { text-decoration: none; }
.members-list p { line-height: 25px; }
.listing ul { margin-left: 0; }
.listing ul li { list-style: none; margin-bottom: 0; }
.sidebar ul { margin-left: 0; }
.sidebar ul li { list-style: none; margin-bottom: 0; }
.staff-list { text-align: center; }
.staff-list .wpb_single_image { margin-bottom: 10px; border: 1px solid #eceae4; }
.info-table { margin-left: 0; }
.info-table li { list-style: none; margin-bottom: 0; }
.widget_recent_entries ul li span { display: block; color: #555; }
.ranking-heading { margin-top: 15px; margin-bottom: 15px; }
.ranking-heading span { display: block; float: left; font-family: 'robotobold'; text-transform: uppercase; border-bottom: 1px solid #ddd; padding-bottom: 3px; }
.ranking-heading .rank-no { width: 10%; }
.ranking-heading .name { width: 40%; }
.ranking-heading .total-points { width: 20%; }
.ranking-heading .clubname { width: 30%; }
.wa-ranking-lists { counter-reset: ranking-number; margin: 0; }
.wa-ranking-lists .rank-list { position: relative; padding-left: 66px; list-style: none; }
.wa-ranking-lists .rank-list:before { content: counter(ranking-number); counter-increment: ranking-number; position: absolute; left: 0; top: 0; }
.wa-ranking-lists .playername { width: 44.5%; display: inline-block; box-sizing: border-box; float: left; }
.wa-ranking-lists .ranking-number { width: 22.25%; display: inline-block; box-sizing: border-box; float: left; }
.wa-ranking-lists .club-name { width: 33.25%; display: inline-block; box-sizing: border-box; float: left; }
.shop-sidebar-widget .product-categories .cat-item { border-bottom: 1px solid #eceae4; padding: 10px 0; }
.shop-sidebar-widget .product-categories .cat-item:first-child { padding-top: 0; }
.shop-sidebar-widget .product-categories .cat-item a { display: inline-block; text-decoration: none; }
.woocommerce span.onsale, .woocommerce-page span.onsale { display: none; }
.category-list-page .sidebar { float: left; }
.category-list-page .product-archive { float: right; }
.category-products .product-item-wrapper { margin-bottom: 30px; }
.category-products .product-item-wrapper .woocommerce-loop-product__link { text-decoration: none; }
.category-products .product-item-wrapper .woocommerce-loop-product__link img { border: 1px solid #eceae4; margin-bottom: 1em; }
.category-products .product-item-wrapper .woocommerce-loop-product__title { font-size: 14px; font-family: 'robotobold'; margin-bottom: 5px; }
.category-products .product-item-wrapper .woocommerce-loop-product__title h2 { color: #333; }
.category-products .product-item-wrapper .price, .category-products .product-item-wrapper del, .category-products .product-item-wrapper ins { display: block; width: 100%; }
.category-products .product-item-wrapper ins{ text-decoration: none; }
.category-products .product-item-wrapper .price, .related .category-products .product-item-wrapper .price { font-size: 17px; font-family: 'robotobold'; }
.category-products .product-item-wrapper del, .related .category-products .product-item-wrapper span.price del  { font-size: 14px; font-family: 'robotoregular'; }
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins { font-weight: normal; }
.woocommerce div.product div.images img { border: 1px solid #eceae4; }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100%; }
.woocommerce div.product .product_title { text-transform: uppercase; line-height: 24px; font-size: 24px; padding-left: 33px; margin-bottom: 25px; }
.woocommerce div.product p.price del, .woocommerce div.product span.price del { font-size: 22px; font-family: 'robotoregular'; }
.woocommerce div.product p.price, .woocommerce div.product span.price { font-size: 22px; font-family: 'robotobold'; }
.woocommerce-product-details__short-description { margin-top: 35px; }
.woocommerce-product-details__short-description h4 { margin-bottom: 0; }
.woocommerce div.product form.cart { margin: 2em 0; }
.woocommerce .quantity .qty { padding: 11px; border-radius: 3px; border: 1px solid #ccc; margin-right: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.woocommerce div.product form.cart .button { padding: 15px 35px; }
.woocommerce div.product .woocommerce-tabs ul.tabs { background-color: #f7e300; padding: 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs:before { border: 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { border: 0; border-radius: 0; color: #000; padding: 0; margin: 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { float: left; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { padding: 12px 30px; font-weight: normal; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a { background-color: #000; color: #fff; font-weight: normal; font-family: 'robotobold'; text-transform: uppercase; }
.woocommerce div.product .woocommerce-tabs ul.tabs li::before { box-shadow: none !important; left: 0; border: 0; border-radius: 0; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after { box-shadow: none !important; }
.woocommerce div.product .woocommerce-tabs .panel h2 { display: none; }
.related .related-title { border-bottom: 4px solid #eceae4; font-size: 24px; margin-bottom: 20px; text-transform: capitalize; }
.related .category-products > div { width: 25%; }
.related .category-products .button { display: none; }
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message { border-top-color: #f7e300 !important; }
.woocommerce-error, .woocommerce-info, .woocommerce-message { padding: 1em; }
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before { content: ""; }
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], .bbp-submit-wrapper button { background-color: #000; color: #f7e300; border-color: #000; }
.woocommerce table.shop_table, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border-radius: 0; }
.woocommerce table.shop_table th { font-weight: normal; font-family: 'robotobold'; color: #333; }
.woocommerce table.shop_table td { padding: 12px; }
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img { width: 60px; border: 1px solid #eceae4; }
.woocommerce table.shop_table a { text-decoration: none; }
.woocommerce a.remove { margin: 0 auto; }
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { width: 150px; }
#add_payment_method .cart-collaterals .cart_totals table select, .woocommerce-cart .cart-collaterals .cart_totals table select, .woocommerce-checkout .cart-collaterals .cart_totals table select, .select2-container--default .select2-selection--single { height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.428571429; color: #555555; vertical-align: middle; background-color: #ffffff; background-image: none; border: 1px solid #cccccc; border-radius: 3px; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
.woocommerce-checkout h3 { border-bottom: 4px solid #eceae4; font-size: 24px; margin-bottom: 20px; text-transform: capitalize; }
.select2-container .select2-selection--single .select2-selection__rendered { padding-left: 0; padding-right: 0; }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: normal; }
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { padding: 15px 35px; font-size: 20px; }
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover { color: #f7e300; }
.woocommerce-notice { font-family: 'robotobold'; }
#customer_login h2, .woocommerce-order-details h2 { border-bottom: 4px solid #eceae4; font-size: 24px; margin-bottom: 20px; text-transform: capitalize; padding-bottom: 8px; }
.top-navigation { margin: 0; padding-top: 44px; }
.top-navigation li { list-style: none; margin: 0; background-position: left center; background-repeat: no-repeat; padding-left: 15px; letter-spacing: 0; margin-right: 10px; }
.top-navigation .user-login-link { background-image: url(images/icon-login.png); }
.top-navigation .user-register-link { background-image: url(images/icon-register.png); }
.top-navigation > li:after { content: ""; }
.top-navigation li a { color: #f7e300; text-transform: uppercase; font-size: 14px; font-family: 'robotobold'; font-weight: normal; }
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box { background-color: #dfdcde !important; }
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th { font-weight: normal; font-family: 'robotobold'; }
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content { width: 100%; }
.woocommerce-MyAccount-navigation li { text-transform: capitalize; }
.woocommerce-MyAccount-navigation li.is-active a { font-family: 'robotobold'; }
.account-username strong { text-transform: uppercase; }
.woocommerce table.my_account_orders { font-size: 100%; }
.woocommerce table.my_account_orders th { font-family: 'robotobold'; }
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th { padding: 8px 12px; }
.woocommerce-account .addresses .title .edit { margin-top: 8px; }
.woocommerce table.my_account_orders .button { margin-right: 5px; }
.woocommerce-MyAccount-content h3 { border-bottom: 4px solid #eceae4; text-transform: capitalize; padding-bottom: 0; }
.woocommerce-account .addresses .title { border-bottom: 4px solid #eceae4; margin-bottom: 15px; }
.woocommerce-account .addresses .title h3 { text-transform: capitalize; margin-bottom: 0; border-bottom: 0; }
.cart-toplink { background: url(images/icon-cart.png) left center no-repeat; padding-left: 33px; color: #f7e300; text-transform: uppercase; font-size: 14px; font-family: 'robotobold'; margin-top: 44px; display: inline-block; }
.cart-toplink a, .cart-toplink a:hover, .cart-toplink a:focus { color: #f7e300; text-decoration: none; }
.enabled-top-mobile, cart-toplink { float: left; }
.header-right-inner { float: right; }
.site-footer { box-shadow: none; }
.site-footer .widget { margin-bottom: 0; }
.site-footer ul { margin-left: 0; }
.site-footer ul li { list-style: none; margin-bottom: 0; }
.site-footer .widget ul > li, #sidebar-col .widget ul > li { color: #fff; }
.site-footer .widgettitle { border-bottom: 1px solid #fff; padding-bottom: 8px; margin-bottom: 25px; }
.site-footer .menu-footer-container .menu li { border-bottom: 1px solid #fff; }
.site-footer .menu-footer-container .menu li:last-child { border-bottom: 0; }
.site-footer .menu a { color: #fff; }
.site-footer .menu a:hover { color: #f7e300; }
.site-footer .find-club { background-color: #f7e300; color: #000; text-transform: uppercase; font: 14px 'robotoblack'; text-decoration: none; width: 100%; border-radius: 7px; display: block; padding: 10px 0; text-align: center; }
.site-footer .widget ul.footer-contact-details li { padding-left: 35px; }
.footer-contact-details li:first-child { background: url(images/location-icon.png) left 11px no-repeat; }
.footer-contact-details li:nth-child(2n) { background: url(images/phone-icon.png) left 11px no-repeat; }
.footer-contact-details li:last-child { background: url(images/email-icon.png) left 11px no-repeat; }
.copyrights-col-left p { line-height: 30px; }
.copyrights-col-right p { float: right; }
.copyrights-col-right span { margin-right: 3px; position: relative; top: -2px; }
.copyrights-col-right a { background-color: #f7e300; color: #555; text-decoration: none; border-radius: 5px; padding: 5px; text-align: center; display: inline-block; margin-left: 3px; }
#wpsl-wrap #wpsl-result-list ul li { min-height: 242px; }
body.page-template-template-clublocator #cover { background-color: rgba(0,0,0,.85); position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 9999; }
body.page-template-template-clublocator .popup { width: 70%; height: 370px; position: fixed; margin: 0 auto; left: 0; right: 0; top: 50%; margin-top: -185px; z-index: 10000; background-color: #fff; }
.popup .popup-btn-close { position: absolute; top: 0; right: 0; width: 35px; height: 35px; background-color: #fff; text-align: center; line-height: 35px; -moz-border-radius: 50%; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; cursor: pointer; }
.home-latest-post-wrapper { position: relative; }
.home-latest-post-wrapper .post-title { /*position: absolute; left: 15px; bottom: 15px;*/ z-index: 99; border: 0; padding-bottom: 0; }
.home-latest-post-wrapper .post-title h2 { font-size: 20px; font-family: 'robotobold'; }
.home-latest-post-wrapper .post-title .meta-data { font-size: 18px; }
.home-latest-post-wrapper .post-title a, .home-latest-post-wrapper .post-title .meta-data { color: #f7e300; }
.event-item .event-date { width: 10%; margin-right: 5%; padding: 3px 0 0; }
.event-item .event-detail { width: 85%; margin-right: 0; }
.wholesale_price_container { font-size: 12px; }
.category-products .product-item-wrapper ins { display: inline; }
.woocommerce div.product .wholesale_price_container { font-size: 20px; margin-top: 15px; }
.woocommerce div.product .related .wholesale_price_container { font-size: 12px; margin-top: 0; }
.woocommerce table.shop_attributes th { font-weight: normal; font-family: 'robotobold'; }
.woocommerce table.shop_attributes td { font-style: normal; }
.shop-sidebar-widget { margin-bottom: 30px; }
.woocommerce-product-search .screen-reader-text { display: none; }
.woocommerce-product-search .search-field { border: 1px solid #ccc; padding: 8px; border-radius: 3px; }
.woocommerce-product-search input[type="submit"] { background-color: #000; border: 0; color: #fff; border-radius: 3px; padding: 9px 8px; }
.copyrights-col-right a.nimbleweb { background:none; }

/*Responsive*/
@media only screen and (max-width:1199px) {
    .tinynav { display: none; }
    .tinymenu .top-navigation { display: block; }
    .notice-bar .btn-block, .notice-bar .counter { margin-top: 0; }
}

@media only screen and (max-width:991px) {
    .site-header .topbar { height: auto !important; }
    .site-header h1.logo { height: 73px !important; }
    .top-navigation { padding-top: 35px; }
    .top-navigation li { margin-right: 0; }
    .cart-toplink { margin-top: 35px; }
    .site-header .menu-toggle { margin-top: 34.5px;  margin-right: 0; color: #f7e300 !important; }
    .main-menu-wrapper { top: 84px !important; }
    .home-featured { margin: 30px 0; }
    .featured-rankings .col-xs-12:first-child .featured-ranking-list, .featured-rankings .col-xs-12:nth-child(2) .featured-ranking-list { margin-bottom: 30px; }
    .site-footer .widget .textwidget img { width: 48% ; }
    .contact-form-native input[type="submit"] { float: left !important; margin-top: 15px; }
    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before { font-weight: normal; font-family: 'robotobold'; }
}

@media only screen and (max-width:767px) {
    .site-header h1.logo { height: auto !important; }
    .site-header h1.logo img { width: 290px; height: auto; }
    .header-right-inner { margin: 11px 0; float: left; width: 100%; }
    .top-navigation { padding-top: 0; }
    .enabled-top-mobile, cart-toplink, .tinymenu .top-navigation { width: 100%; }
    .cart-toplink { margin-top: 15px; }
    .site-header .menu-toggle { margin-top: 13.5px; }
    .main-menu-wrapper { top: 153px !important; }
    .featured-rankings .col-xs-12:nth-child(3) .featured-ranking-list { margin-bottom: 30px; }
    .site-footer .widget .textwidget img { width: auto; }
    .copyrights-col-left { margin-bottom: 0; }
    .copyrights-col-right p { float: none; }
    .featured-blocks h3 a, .featured-product-slider h2 span, .owl-theme .owl-dots, .owl-theme .owl-nav { display: none; }
    .featured-product-sidebar .col-xs-12 { padding-left: 15px !important; }
    .featured-product-sidebar h3 { margin-top: 5px; }
    .ranking-heading .rank-no { width: 15%; }
    .ranking-heading .name { width: 35%; }
    .wa-ranking-lists .rank-list { padding-left: 45px; }
    .wa-ranking-lists .club-name { word-wrap: break-word; }
    .related .category-products > div { width: 100%; }
    .woocommerce-account .woocommerce-MyAccount-navigation { margin: 0 0 30px; }
}